<HTML>
<HEAD>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <TITLE>Servleti i JSP</TITLE>
</HEAD>
<BODY>
<h3>Servleti i JSP</h3>
<a href="servleti.html">Primeri servleta</a><br />

<a href="jsp.html">Primeri JSP stranica</a><br />

<a href="jQuery/index.html">Primeri jQuery i Ajax tehnologije</a><br />

</body>
</html>
